# $mp3player.getposition

Returns the position of the current song (mp3player module)

Syntax

    $mp3player.getposition

Description
Returns the position in the playlist of the multimedia file being played by the remote instance of the mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006